
#wb_header { height: 100px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 1147px; padding-bottom: 40px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background: #1c2f42 none repeat-x scroll center bottom; }
body { background: #ffffff none no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/790e27513432877f3689068c1505d508.jpg") repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1347px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1307px; overflow: visible; min-height: 1347px; }
#wb_element_instance39 { top: 34px; left: 571px; min-width: 588px; width: 588px; min-height: 36px; height: 36px; display: block; z-index: 584; }
#wb_element_instance39 > ul { display: block; }
#wb_element_instance39 ul { background: transparent none repeat scroll right top; border: 1px none #000000; }
#wb_element_instance39, #wb_element_instance39 ul { text-align: right; }
#wb_element_instance39 ul ul { background: #1c2f42 none repeat scroll right top; }
#wb_element_instance39 li { margin: 0px 10px 0px 10px; }
#wb_element_instance39 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 0px 10px 0px; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance39 li.over > a, #wb_element_instance39 li:focus > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #70d9ff; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance39 li.active > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #70d9ff; line-height: 18px; background: transparent none no-repeat scroll center center; }
#wb_element_instance39:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance39:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance39:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance40 { top: 10px; left: 50px; min-width: 500px; width: 500px; min-height: 60px; height: 60px; display: block; z-index: 387; }
#wb_element_instance41 { top: 30px; left: 1050px; min-width: 48px; width: 48px; min-height: 48px; height: 48px; display: block; z-index: 363; }
#wb_element_instance41 img { width: 48px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance42 { top: 30px; left: 1120px; min-width: 51px; width: 51px; min-height: 48px; height: 48px; display: block; z-index: 366; }
#wb_element_instance42 img { width: 51px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance43 { top: 50px; left: 40px; min-width: 1120px; width: 1120px; min-height: 64px; height: 64px; display: block; z-index: 212; }
#wb_element_instance44 { top: 160px; left: 40px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 213; }
#wb_element_instance44 > .wb_shp { background: transparent none repeat scroll left top; background-size: auto auto; border: 5px solid #70d9ff; opacity: 0.95; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; width: 200px; height: 200px; }
#wb_element_instance45 { top: 200px; left: 80px; min-width: 120px; width: 120px; min-height: 120px; height: 120px; display: block; z-index: 214; }
#wb_element_instance45 img { width: 120px; height: 120px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance46 { top: 470px; left: 40px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 215; }
#wb_element_instance46 > .wb_shp { background: transparent none repeat scroll left top; background-size: auto auto; border: 5px solid #70d9ff; opacity: 0.95; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; width: 200px; height: 200px; }
#wb_element_instance47 { top: 510px; left: 80px; min-width: 120px; width: 120px; min-height: 120px; height: 120px; display: block; z-index: 216; }
#wb_element_instance47 img { width: 120px; height: 120px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance48 { top: 760px; left: 40px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 217; }
#wb_element_instance48 > .wb_shp { background: transparent none repeat scroll left top; background-size: auto auto; border: 5px solid #70d9ff; opacity: 0.95; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; width: 200px; height: 200px; }
#wb_element_instance49 { top: 800px; left: 80px; min-width: 120px; width: 120px; min-height: 120px; height: 120px; display: block; z-index: 218; }
#wb_element_instance49 img { width: 120px; height: 120px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance50 { top: 164px; left: 260px; min-width: 900px; width: 900px; min-height: 628px; height: 628px; display: block; z-index: 99; }
#wb_element_instance51 { top: 942px; left: 26px; min-width: 251px; width: 251px; min-height: 48px; height: 48px; display: block; z-index: 83964; }
#wb_element_instance52 { top: 939px; left: 620px; min-width: 261px; width: 261px; min-height: 48px; height: 48px; display: block; z-index: 83966; }
#wb_element_instance53 { top: 939px; left: 926px; min-width: 248px; width: 248px; min-height: 48px; height: 48px; display: block; z-index: 83967; }
#wb_element_instance54 { top: 450px; left: 550px; min-width: 239px; width: 239px; min-height: 267px; height: 267px; display: block; z-index: 104; }
#wb_element_instance55 { top: 450px; left: 810px; min-width: 228px; width: 228px; min-height: 251px; height: 251px; display: block; z-index: 106; }
#wb_element_instance56 { top: 800px; left: 260px; min-width: 229px; width: 229px; min-height: 267px; height: 267px; display: block; z-index: 108; }
#wb_element_instance57 { top: 800px; left: 550px; min-width: 228px; width: 228px; min-height: 107px; height: 107px; display: block; z-index: 110; }
#wb_element_instance58 { top: 10px; left: -330px; min-width: 329px; width: 329px; min-height: 329px; height: 329px; display: block; z-index: 83968; overflow: hidden; }
#wb_element_instance58 img { width: 330px; height: 330px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance59 { top: 1087px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance60 { top: 98px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance40 p:last-child { margin-bottom: 0; }
#wb_element_instance43 p:last-child { margin-bottom: 0; }
#wb_element_instance50 p:last-child { margin-bottom: 0; }
#wb_element_instance51 p:last-child { margin-bottom: 0; }
#wb_element_instance52 p:last-child { margin-bottom: 0; }
#wb_element_instance53 p:last-child { margin-bottom: 0; }
#wb_element_instance54 p:last-child { margin-bottom: 0; }
#wb_element_instance55 p:last-child { margin-bottom: 0; }
#wb_element_instance56 p:last-child { margin-bottom: 0; }
#wb_element_instance57 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
